petsc-3.4.2 2013-07-02

# SectionIntGetSection

Gets the internal section object

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionIntGetSection(SectionInt section, ALE::Obj<PETSC_MESH_TYPE::int_section_type>& s)

Not collective

### Input Parameter

section -the section object

### Output Parameter

s -the internal section object

### See Also

SectionIntCreate(), SectionIntSetSection()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages